Plugins Search

Page 1 of 1 14 total

IDNameProductFamilyPublishedUpdatedSeverity
9176Flash Player < 21.0.0.182 Multiple Vulnerabilities (APSB16-08)Nessus Network MonitorWeb Clients2016/03/302019/03/06critical
89834Adobe Flash Player <= 20.0.0.306 Multiple Vulnerabilities (APSB16-08)NessusWindows2016/03/112018/07/12high
89835MS16-036: Security Update for Adobe Flash Player (3144756)NessusWindows : Microsoft Bulletins2016/03/112018/11/15high
89868Adobe AIR <= 20.0.0.260 Multiple Vulnerabilities (APSB16-08)NessusWindows2016/03/112018/06/27high
89908openSUSE Security Update : Adobe Flash Player (openSUSE-2016-325)NessusSuSE Local Security Checks2016/03/142019/04/11critical
89916openSUSE Security Update : Adobe Flash Player (openSUSE-2016-335)NessusSuSE Local Security Checks2016/03/142019/04/11critical
9177Adobe AIR < 21.0.0.176 Multiple Vulnerabilities (APSB16-08)Nessus Network MonitorWeb Clients2016/03/302019/03/06critical
89869Adobe AIR for Mac <= 20.0.0.260 Multiple Vulnerabilities (APSB16-08)NessusMacOS X Local Security Checks2016/03/112018/07/16high
89870Adobe Flash Player for Mac <= 20.0.0.306 Multiple Vulnerabilities (APSB16-08)NessusMacOS X Local Security Checks2016/03/112018/07/16high
89917RHEL 5 / 6 : flash-plugin (RHSA-2016:0438)NessusRed Hat Local Security Checks2016/03/142018/12/27critical
89920SUSE SLED12 Security Update : flash-player (SUSE-SU-2016:0715-1)NessusSuSE Local Security Checks2016/03/142018/11/29critical
89921SUSE SLED11 Security Update : flash-player (SUSE-SU-2016:0716-1)NessusSuSE Local Security Checks2016/03/142018/11/29critical
90292FreeBSD : flash -- multiple vulnerabilities (f7b3d1eb-f738-11e5-a710-0011d823eebd)NessusFreeBSD Local Security Checks2016/04/012019/07/10critical
89900GLSA-201603-07 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2016/03/142019/04/11critical

Page 1 of 1 14 total